Bug 10043 - xfig needs new version of transfig, won't export images
Summary: xfig needs new version of transfig, won't export images
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: transfig   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-07 20:21 UTC by Jon Christopher
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-22 15:53:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jon Christopher 2000-03-07 20:21:54 UTC
The version of xfig supplied by RH6.1 won't export images to the version of
transfig supplied.  Please upgrade the transfig version to that from
ftp://www-ebp.lbl.gov/xfig.

Thank you,
Jon Christohper

Comment 1 Cristian Gafton 2000-05-22 15:53:59 UTC
This is fixed in the current release of Red Hat Linux.


Note You need to log in before you can comment on or make changes to this bug.